On 10 Jul 2001 17:49:54 +0300, Giorgos Keramidas wrote:

> Is DB 3.x the only workaround for these bugs?

Even if it's not, it's a bit much to expect SleepyCat to do the extra
work of providing the alternative fix.

I think this has probably gone as far as it can for now.

The next step is for someone to see how hard it is to provide libc hooks
for the DB 3.x functionality that nvi requires, without removing the
existing DB 1.x functionality that other subsystems require.

If we don't get that, the decision becomes much simpler. :-)


To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to